@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(opensanshebrew/opensanshebrew-lightitalic-webfont.eot);
    src: url(opensanshebrew/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(opensanshebrew/opensanshebrew-lightitalic-webfont.woff) format('woff'),
    url(opensanshebrew/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(opensanshebrew/opensanshebrew-light-webfont.eot);
    src: url(opensanshebrew/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(opensanshebrew/opensanshebrew-light-webfont.woff) format('woff'),
    url(opensanshebrew/opensanshebrew-light-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(opensanshebrew/opensanshebrew-italic-webfont.eot);
    src: url(opensanshebrew/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
    url(opensanshebrew/opensanshebrew-italic-webfont.woff) format('woff'),
    url(opensanshebrew/opensanshebrew-italic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(opensanshebrew/opensanshebrew-regular-webfont.eot);
    src: url(opensanshebrew/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(opensanshebrew/opensanshebrew-regular-webfont.woff) format('woff'),
    url(opensanshebrew/opensanshebrew-regular-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(opensanshebrew/opensanshebrew-bolditalic-webfont.eot);
    src: url(opensanshebrew/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(opensanshebrew/opensanshebrew-bolditalic-webfont.woff) format('woff'),
    url(opensanshebrew/opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(opensanshebrew/opensanshebrew-bold-webfont.eot);
    src: url(opensanshebrew/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(opensanshebrew/opensanshebrew-bold-webfont.woff) format('woff'),
    url(opensanshebrew/opensanshebrew-bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(opensanshebrew/opensanshebrew-extrabold-webfont.eot);
    src: url(opensanshebrew/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(opensanshebrew/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(opensanshebrew/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(opensanshebrew/opensanshebrew-extrabold-webfont.eot);
    src: url(opensanshebrew/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(opensanshebrew/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(opensanshebrew/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}

*:not(.fa):not(i) { font-family: "Open Sans Hebrew" !important; }
*.fa { font-family: "FontAwesome" !important; }
.star-rating, .star-rating { font-family: "icomoon" !important; }

@font-face {
    font-family: 'Reforma';
    font-style: normal;
    font-weight: 300;
    src: url(reforma/fbreformaen-regular-webfont.eot);
    src: url(reforma/fbreformaen-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(reforma/fbreformaen-regular-webfont.woff) format('woff'),
    url(reforma/fbreformaen-regular-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Reforma';
    font-style: normal;
    font-weight: 400;
    src: url(reforma/FbReforma-Mediumwebfont.eot);
    src: url(reforma/FbReforma-Mediumwebfont.eot?#iefix) format('embedded-opentype'),
    url(reforma/FbReforma-Mediumwebfont.woff) format('woff'),
    url(reforma/FbReforma-Mediumwebfont.ttf) format('truetype');
}